burn_classes:
  unburned: 48374
  low: 3023
  moderate: 4197
  high: 1160
emampr_landcover_vote_2016:
  42: 57139
  52: 17796
  41: 805
  43: 551
  31: 486
  12: 248
  71: 205
  11: 123
  22: 57
  23: 6
  90: 1
  24: 1
soil_textures:
  clay loam: 76983
  silt loam: 435
